VITE_APP_ID="10"
VITE_APP_URL="https://comunitanuovomondo.app"
VITE_MONGODB_HOST="https://www.freeplanet.app:3000"
VITE_LOGO_REG='cnm-logo-full.png'
VITE_PUBLICKEY_PUSH="BNM-cEpTbPVc_ujXf3QOC8ggf7b-X44P44esfJUWqNOFq1XhWCoZJpOi71_cbXC5SnfO9HassQ6OouAYgtBA9Pw"
VITE_DEBUG="1"
VITE_VUE_APP_ISTEST=0
DIRECTORY_LOCAL="myprojplanet_vite"
DIRECTORY_SERVER="/var/www/nodejs_riso_server"
SERVERDIR_WEBSITE="/var/www/comunitanuovomondo.app"
SERVERPW_WEBSITE="pwdadmin@1AOK"